/**
 * Footer.css
 * 
 */

#footer-holder {
	height: 370px;
	width: 100%;
	background-image: url("/images/svgs/black-noize.svg");
	background-repeat: repeat;
	margin: 5rem 0 0;
	padding: 2rem;
	padding-bottom: 1rem;
}

.total-side li {
	width:250px;
	display:block;
	font-size:2.5rem;
	font-weight: bold;
	font-family: Buenard;
}
.total-side li::after {
	content: attr(data-total);
	color: #1886B5;
	margin-left:20px;
}
.total-side .stats li {
	width:350px;
	font-size: 2rem;
}


.html5-info.title.list-unstyled {
	font-family: Buenard;
	font-size: 2rem;
	font-weight: bold;
}

.html5-info li::before {
	content: " ";
	display: inline-block;
	margin-right: 1rem;
	height: 20px;
	width: 20px;
	background-repeat: no-repeat;

	-webkit-transform:	translate(0,6px);
	-moz-transform:		translate(0,6px);
	transform:			translate(0,6px);
	-webkit-transition: 0.3s;
	-moz-transition: 	0.3s;
	transition: 		0.3s;
}

.html5-info .semantics::before {
	background-image: url("/images/svgs/html5_semantics.svg");
}
.html5-info .css3::before {
	background-image: url("/images/svgs/html5_css3_styling.svg");
}
.html5-info .ddd::before {
	background-image: url("/images/svgs/html5_3d_effects.svg");
}
.html5-info li:hover::before {
	-webkit-transform:	translate(200px,6px);
	-moz-transform: 	translate(200px,6px);
	transform: 			translate(200px,6px);
}